program Capture;

uses
  Forms,
  CaptureImage in 'CaptureImage.pas' {fmCaptureImage};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmCaptureImage, fmCaptureImage);
  Application.Run;
end.
